<?php


debug('pages',1);
debug($this->enableFields('pages'),1);

debug('tt_content',1);
debug($this->enableFields('tt_content'),1);

debug('tt_address',1);
debug($this->enableFields('tt_address'),1);

?>
